<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true"   >
        <shape>
            <gradient android:startColor="#DDDDDD" android:endColor="#EEEEEE"/>
            <corners android:radius="1dip" />
        </shape>
     </item>

    <item android:state_focused="true"   >
        <shape>
            <gradient android:startColor="#DDDDDD" android:endColor="#EEEEEE"/>
            <corners android:radius="1dip" />
        </shape>
    </item>

	
  <item android:state_enabled="false">
        <shape>
            <gradient android:startColor="#DDDDDD" android:endColor="#EEEEEE"/>
            <corners android:radius="15dip" />
        </shape>
    </item>

    <item android:state_enabled="true"   >
        <shape>
            <gradient android:startColor="@color/ivory" android:endColor="@color/ivory"/>
            <corners android:radius="1dip" />
        </shape>
    </item>

</selector>